Subject: Re: bug#44783: 28.0.50; wish for eww: include gopher and gemini links

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Nov 2020 08:23:37 +0100

Jean Louis <[email-masked]> writes:

> It would be good to handle other links from eww such as gopher and
> gemini
>
> - defcustom for function to launch gemini client, could be Emacs
>   package as elpher, preferred or could be external program
>
> - defcustom for function to launch gopher client, could be Emacs
>   package like elpher, preferred, or could be external program

I've now added eww-use-browse-url, which you can change to make eww hand
off gopher: links to browse-url.  browse-url has machinery to further
decide how to handle these things via browse-url-handlers.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no